From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 5 November 2008<P>

I heard a person from China say...that the earth is all of us and the heart is the USA. That if the heart is not healthy we all will suffer. I think the USA just got a double by-pass and the Dr. says we are looking good to survive. It's going to take a lot of work to dig us out of this God awful mess the republicans left us but YES WE CAN! God Just Blessed America!<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=1917">Tricia</a><BR>
Date: 5 November 2008<P>

I think I need to take a long Vacation to Thailand. Maybe go to work there for the next 4yrs and come back and vote again.  Sorry if I dont feel the same way about the out come of the election!!  
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 5 November 2008<P>

Briana Kassia, about <a href="/blend/wv.cgi?id=2008.10.26.17.55.592">Pumpkin King</a>: I just love this! What a delight as I come back to read again ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 5 November 2008<P>

Pammey, hope you are better. I have had a similar injury the last year and a half. The worry is now about Capt as his surgery's been delayed far too many times. Keep the poetry coming.<BR>
<BR>
Jack, you are better looking and sharper in the verbage than olde Bruce :-). Got my stripes on helping vets for several months, so all I can think of are DD214's and no good poetry lines lately. You take care ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 5 November 2008<P>

B.K., about <a href="/blend/wv.cgi?id=2008.11.04.21.03.23571">The Hour of The Wolf</a>: You know that anything with "wolf" in it intrigues me as I've raised three wolves over the years. I also enjoyed your twist with words in "Telepathic Grind" as you are so good with the mix. Bravo! ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 5 November 2008<P>

chris, about <a href="/blend/wv.cgi?id=2008.11.04.12.06.21999">Women who sleep with their backs to me</a>: Knowledge is power, and I guess most all of us old gals have trouble turning over power to another unless we are truly smitten beyond our belief and common senses. Giving ourselves away is done with the trust that we'll get our lover given to us in the same way. It can't be contrived. It just happens. That's the mystery and miracle of real love ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 5 November 2008<P>

Lovecraft, about <a href="/blend/wv.cgi?id=2008.11.03.23.18.29603">No Exit</a>: gibberish and spit...I've seen it, and heard wisdom out of the mouths of madmen long homeless in Florida and California's parks. Good images here that make one think. None of your work is "crappy" ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 5 November 2008<P>

chris, about <a href="/blend/wv.cgi?id=2008.11.04.11.53.20097">She Mostly Amazes Me</a>: I like Women who sleeo with their backs to me too (what Rens said about that is good) This one is my favorite of this bunch. I like rhyme and this one flows with it.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 5 November 2008<P>

Rens; Thanks for your comments. Funny what a little wine will do haaa.  Hope all is good for Mom and the Captain gets his operation over soon.<BR>
<BR>

<HR>